{
  "name": "boocode",
  "private": true,
  "packageManager": "pnpm@10.15.1",
  "scripts": {
    "dev:server": "pnpm --filter ./apps/server dev",
    "dev:web": "pnpm --filter ./apps/web dev",
    "build": "pnpm --filter ./apps/web build && pnpm --filter ./apps/server build",
    "start": "node apps/server/dist/index.js"
  },
  "devDependencies": {
    "typescript": "^5.5.0"
  },
  "license": "MIT"
}
